/* CSS Document */

.text {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #000000;
	text-decoration: none;
}
.h1 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 13px;
	font-weight: bold;
	color: #000000;
	text-decoration: none;
}
.h2 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #000000;
	text-decoration: none;
}
.SmallText {
	font-size: 4px;
}
.NavMain {
	color: #000066;
	font-size: 20px;
	font-family: "Times New Roman", Times, serif;
	text-decoration: none;
	font-style: italic;
	font-weight: bold;
}
a.NavMain {
	color: #000066;
	font-size: 20px;
	font-family: "Times New Roman", Times, serif;
	text-decoration: none;
	font-style: italic;
	font-weight: bold;
}
a.NavMain:hover {
	color: #990000;
}
a.NavMain:visited {
	color: #000066;
}
.NavSub {
	color: #000066;
	font-size: 16px;
	font-family: "Times New Roman", Times, serif;
	text-decoration: none;
	font-style: italic;
    font-weight: bold;
}
a.NavSub {
	color: #000066;
	font-size: 16px;
	font-family: "Times New Roman", Times, serif;
	text-decoration: none;
	font-style: italic;
}
a.NavSub:link {
}
a.NavSub:hover {
	color: #990000;
}
a.NavSub:visited {
	color: #000066;
}
a:visited {
	color: #000066;
	}
